Bug 104580 - redhat-config-packages new package installs
redhat-config-packages new package installs
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-packages (Show other bugs)
3.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-17 11:26 EDT by David Bradford
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 09:00:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Bradford 2003-09-17 11:26:20 EDT
Description of problem: redhat-config-packages asks for disk #x when doing an 
install of a new package. The error is "unable to access disk. The disk was 
unabled to be accessed for reading. Please confirm that it is in the drive.


Version-Release number of selected component (if applicable):

Redhat AS-beta2

How reproducible: 
Anytime that a package needs to be installed.


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info: I believe that this was also reported in Beta-1
Comment 1 Jeremy Katz 2003-09-17 12:42:34 EDT
Is the cd in the drive and can you mount it manually and verify that .discinfo
on the cdrom exists?
Comment 2 David Bradford 2003-09-17 13:25:33 EDT
In answer for email. Yes the cdrom is in the drive and I can mount it. Yes it 
has .discinfo. These are the cd's that I did the installation with; they 
checked out with md5sum.
Comment 3 Jeremy Katz 2003-10-20 17:36:50 EDT
Can you run `diff -u /mnt/cdrom/.discinfo /usr/share/comps/i386/.discinfo'?
Comment 4 Jeremy Katz 2004-11-04 09:00:23 EST
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.

Note You need to log in before you can comment on or make changes to this bug.